По вашему запросу ничего не найдено. - Страница 992

Всего объявлений
Серый Мазда СХ-5, объемом двигателя 2 л и пробегом 18 тыс. км за 29457 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
29 457 $
1 320 557 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 29457)) }} грн
Бензин 2 л.
Автомат
18 тис. км
Харьков
Проверено по номеру по базе МВД
AX7577OX
Новая машина 2025 г. Обслуживаю только на официально всё новое всё официально родной пробег..
Красный ВАЗ 2109, объемом двигателя 1.3 л и пробегом 40 тыс. км за 898 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
898 $
40 266 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 898)) }} грн
Бензин 1.3 л.
Ручная / Механика
40 тис. км
Львов
Проверено по номеру по базе МВД
BC4318CT
Продається автомобіль ВАЗ 2109 Мотор 1300 кубічних сантиметрів 40000 пробігу після кап ремонту 1994 року випуску Технічно в хорошому ст...
Серый ВАЗ Priora, объемом двигателя 1.6 л и пробегом 107 тыс. км за 3300 $, фото 1 на Automoto.ua
С VIN-кодом
27.06.2026
3 300 $
147 939 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3300)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
107 тис. км
Харьков
Проверено по номеру по базе МВД
AX2926PA
Продам Приору 2009 г. в хорошем состоянии • Полностью поваренная ( пороги .днище .крылья ) • Обработанная ( днице .пороги .крылья .двери ) •...
Красный ВАЗ 2107, объемом двигателя 1.5 л и пробегом 12 тыс. км за 785 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
785 $
35 168 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 785)) }} грн
Газ/бензин 1.5 л.
Ручная / Механика
12 тис. км
Сумы
Проверено по номеру по базе МВД
BM2641CK
Продам робочую ваз 2107 мотор 1.4 стоит газ второе поколение вписано в тп авто переоформляется есть небольшие нюансы соответствующие годам ...
Серый Чери Тигго, объемом двигателя 2.4 л и пробегом 100 тыс. км за 1895 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
1 895 $
84 896 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1895)) }} грн
Бензин 2.4 л.
Автомат
100 тис. км
Харьков
Chery Tiggo 2.4 бензин, коробка автомат, есть моменти по кузову на фото видно.
Черный Пежо 206, объемом двигателя 1.36 л и пробегом 233 тыс. км за 2999 $, фото 1 на Automoto.ua
С VIN-кодом
26.08.2026
2 999 $
134 355 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2999)) }} грн
Бензин 1.36 л.
Ручная / Механика
233 тис. км
Кременец
Проверено по номеру по базе МВД
AP5862IP
Продам авто в хорошому стані,двигун працює чітко,масла не споживає.Ходова не стукає,кондиціонер працює.Досить жваве і маневрене авто.Без вкл...
Белый Ауди 80, объемом двигателя 1.8 л и пробегом 2 тыс. км за 1676 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
1 676 $
75 084 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1676)) }} грн
Бензин 1.8 л.
Ручная / Механика
2 тис. км
Ковель
Продам Audi 80 B3 (1987) — 1.8 л, після капіталки Продам легендарну «бочку» в робочому та доглянутому технічному стані. Надійне, просте та д...
Черный ВАЗ Нива, объемом двигателя 1.6 л и пробегом 150 тыс. км за 3699 $, фото 1 на Automoto.ua
С VIN-кодом
18.06.2026
3 699 $
165 863 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3699)) }} грн
Бензин 1.6 л.
Ручная / Механика
150 тис. км
Раздельная
Проверено по номеру по базе МВД
BH4406TO
ТОРГ, ОБМЕН НА БУС ТИПА ВИТО ИЛИ Т4 • По машине вся перебрана, поварена, подпесочена, вплоть до снятия подвески и разборки до голого кузова,...
Серый ВАЗ 2112, объемом двигателя 1.6 л и пробегом 55 тыс. км за 2600 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
2 600 $
116 479 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2600)) }} грн
Бензин 1.6 л.
Ручная / Механика
55 тис. км
Славянск
Проверено по номеру по базе МВД
AH8225OI
Продам свій автомобіль у зв'язку з покупкою нового По автомобілю було багато що зроблено, замінено комплект ГРМ, замінено датчики (а саме - ...
Белый ВАЗ 2107, объемом двигателя 1.5 л и пробегом 92 тыс. км за 1500 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
1 500 $
67 200 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1500)) }} грн
Бензин 1.5 л.
Ручная / Механика
92 тис. км
Могилев-Подольский
Власне авто,добрий стан,машина вихідного дня,гаражне зберігання,взимку не експлуатувалась
Белый ВАЗ 2109, объемом двигателя 1.5 л и пробегом 97 тыс. км за 1700 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
1 700 $
76 160 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1700)) }} грн
Бензин 1.5 л.
Ручная / Механика
97 тис. км
Запорожье
Проверено по номеру по базе МВД
AP2239IX
Авто на свої роки в гарному стані. Більше детальної інформації за телефоном.
Серый ВАЗ 2171 Priora, объемом двигателя 1.6 л и пробегом 219 тыс. км за 3700 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
3 700 $
165 760 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3700)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручная / Механика
219 тис. км
Лозовая
Проверено по номеру по базе МВД
AX7842OA
Авто в доброму стані. Всі питання за телефоном. Торг.